/*piblic*/
.new-top-fixed-picture.fixed { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999;  }
[class*="BannerShow_b"] img { width: 100%; }
/* .BannerShow_b1 .swiper-slide { width: 75%; } */
.BannerShow_b1 .swiper-slide { width: 100%; }
/* .BannerShow_b1 .swiper-slide a:before { position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 0; background: #000; opacity: 0.6; content: ''; transition: 0.5s ease 0s; } */
/* .BannerShow_b1 .swiper-slide-active a:before { opacity: 0; } */
.BannerShow_b1 .swiper-slide-active .banner-next { display: none; }
.banner-next { width: 3vw; height: 3vw; left: -1.5vw; background: #fff; transition: 0.5s ease 0s; box-sizing: border-box; border:3px solid #137BC2;}
.banner-next .arrow:before { border-color: #137BC2; }
.BannerShow_b1 .swiper-pagination { width: auto; color: #fff; left: 50%; transform: translateX(-50%); bottom: 2.5vw; font-size: 0; }
.BannerShow_b1 .swiper-pagination .swiper-pagination-current { font-size: 2.5vw; }
.BannerShow_b1 .swiper-pagination .swiper-pagination-total { font-size: 1.25vw; width: 5vw; border-bottom: 1px solid #fff; text-align: right; padding-bottom: 2px; margin-left: 15px; }
.BannerShow_b1 .swiper-pagination .swiper-pagination-total:after { content: '.'; }
.BannerShow_b1 .swiper-pagination span { font-family: Impact; display: inline-block; }
.BannerShow_b1 .swiper-pagination span:before { content: '0'; }
.BannerShow_b1 .swiper-button-next,.BannerShow_b1 .swiper-button-prev{background-image: url(/images/public/next.png);width: 3vw;height: 3vw;background-size: 100% auto;max-width: 60px;max-height: 60px;right: 5.2vw;}
.BannerShow_b1 .swiper-button-prev{left: 5.2vw;}
.BannerShow_b1 .swiper-button-prev {transform: rotate(-180deg);-ms-transform: rotate(-180deg);-webkit-transform: rotate(-180deg);}
.BannerShow_b1 .swiper-pagination-bullet { width: 10px; height: 10px; background: transparent; border: 1px solid #fff; opacity: 1; }
.BannerShow_b1 .swiper-pagination-bullet-active { background: #fff; }
#BannerShow_b2 .swiper-pagination { bottom: 4vw; }
#BannerShow_b2 .swiper-pagination-bullet { width: 14px; height: 14px; position: relative; z-index: 0; opacity: 1; background: none; border: 2px solid transparent; outline: none; margin: 0 1.5vw; transition: 0.5s ease 0s; }
#BannerShow_b2 .swiper-pagination-bullet:before { content: ''; position: absolute; left: 50%; top: 50%; z-index: -1; width: 5px; height: 5px; border-radius: 50%; background: #fff; transform: translate(-50%, -50%); transition: 0.5s ease 0s; }
#BannerShow_b2 .swiper-pagination-bullet-active { border-color: #007BC2; }
#BannerShow_b2 .swiper-pagination-bullet-active:before { background: #007BC2; }
.pro-nav p { width: auto; margin-left: 8vw; cursor: pointer; outline: none; height: auto; padding: 1vw 0 0; transition: 0.5s ease 0s; opacity: 1; border-radius: 0; background: none; }
.pro-nav .swiper-pagination-bullet-active:after { width: 100%; margin-left: 0; }
.pro-nav .swiper-pagination-bullet-active, .pro-nav p:hover { color: #007BC2; }
.pro-nav p:after { content: ''; display: block; width: 0; height: 4px; background: #007BC2; margin-left: 50%; transition: 0.5s ease 0s; margin-top: 1vw; }
.a1 { width: 38px; height: 38px; }
.a1 .long-arrow { width: 18px; top: 50%; left: 50%; transform: translateY(-50%); margin-left: -9px; }
.pro-desc .a1 .long-arrow:after { transition: 0.5s ease 0s; }
.pro-desc .BTL { width: 23.5%; padding: 7.5vw 3.5vw; }
.pro-desc .BTR { width: 76.5%; top: 0; right: 0; }
.pro-desc .BTL h3 { line-height: 1.3; margin-top: 2.5vw; }
.pro-desc .BTL p { -webkit-line-clamp: 5; line-height: 2; max-height: 160px; margin-top: 2vw; }
.pro-desc .a1 { margin-top: 4.5vw; border-color: #333; }
.index-product-list-item { display: inline-block; width: 8em; }
.a1 .long-arrow:before { border-color: #333; }
.a1 .long-arrow:after { background: #333; }
.i-pro li { pointer-events: inherit !important; }
.i-pro li:not(:last-child) { margin-right: 2%; }
.i-pro figure { height: 21vw; }
.i-pro figure img { transition: 0.8s linear 0s; }
.i-pro .i-more { right: 0; bottom: 0; padding: 0.5em 1em;}
.i-pro .text { margin-top: 2vw; }
.i-pro .text p { margin-top: 0.5vw; line-height: 1.3; max-height: 3.25vw; }
.i-pro-btn { margin-top: 5vw; padding-bottom: 10px; }
.i-pro-btn a { background: #fff; box-shadow: 0 4px 10px 0 rgba(0,0,0,0.1); transition: 0.5s ease 0s; }
.i-pro-btn a.swiper-button-disabled { box-shadow: 0 4px 10px 0 rgba(0,0,0,0.05); cursor: no-drop; }
.i-pro-btn a .arrow:before { border-color: #666; transition: 0.5s ease 0s; }
.i-pro-btn a.swiper-button-disabled .arrow:before { border-color: #ddd; }
.i-pro-btn:before { content: ''; width: 100%; position: absolute; height: 1px; left: 0; top: 50%; z-index: -1; background: #ddd; }
.i-pro .img:before, .i-pro .img:after { position: absolute; content: ''; width: 0; height: 0; box-sizing: border-box; border: 4px solid #137BC2; opacity: 0; z-index: 1; transition: height 0.3s linear 0s, width 0.3s linear 0.3s, opacity 0s linear 0.6s; }
.i-pro a:hover .img:before, .i-pro a:hover .img:after { width: 100%; height: 100%; opacity: 1; transition: width 0.3s linear 0s, height 0.3s linear 0.3s; }
.i-pro a:hover figure img { transform: scale(1.1); }
.i-pro .img:before { left: 0; top: 0; border-bottom-color: transparent; border-right-color: transparent; }
.i-pro .img:after { right: 0; bottom: 0; border-top-color: transparent; border-left-color: transparent; }
.banner-next:hover .arrow-box { animation: jump 2.5s linear 0s infinite; }
.banner-next:hover { background: #137BC2; }
.banner-next:hover :before { border-color: #fff; }
.pro-desc .BTR a{transition:1s linear 0s;}
@keyframes jump { 0% {
 transform: translateX(0);
}
20% {
 transform: translateX(0);
}
40% {
 transform: translateX(-4px);
}
50% {
 transform: translateX(0);
}
60% {
 transform: translateX(-2px);
}
80% {
 transform: translateX(0);
}
100% {
 transform: translateX(0);
}
}
@keyframes jump1 { 0% {
 transform: translateX(0);
}
20% {
 transform: translateX(0);
}
40% {
 transform: translateX(10px);
}
50% {
 transform: translateX(0);
}
60% {
 transform: translateX(5px);
}
80% {
 transform: translateX(0);
}
100% {
 transform: translateX(0);
}
}
/*i2*/
.i2 .T { padding-left: 5%;  margin-bottom: 4vw;}
.i2 .title:after { height: 2px; background: #ddd; width: 2.5vw; content: ''; display: block; margin-top: 1.5vw; }
.i-title span { margin-top: 0.7vw; }
.i2 .text { margin-top: 2.5vw; line-height: 2.3; }
.i2 .B li span { line-height: 2; margin-top: 1.5vw; }
/*i3*/
.i3 { padding: 6vw 0 10vw; border-top: 1px solid #eee; }
.NewsList_a1 ul { font-size: 0; }
.NewsList_a1 li a { display: block; }
.NewsList_a1 li a:hover .newnr b { color: #137BC2; }
.NewsList_a1 .data b:before { content: '-'; }
.NewsList_a1 .data:before { content: 'TIME : '; }
.NewsList_a1 .newnr b { line-height: 1.5; font-weight: normal; max-height: 60px; transition: 0.5s ease 0s; }
.NewsList_a1 .newnr p { -webkit-line-clamp: 3; line-height: 2; max-height: 84px; margin-top: 2vw; }
.NewsList_a1 .btn { margin-top: 2vw; padding-top: 2vw; border-top: 1px solid #ddd; }
.NewsList_a1 b { font-weight: normal; }
.i3 .R a:hover .arrow { animation: jump1 2.5s linear 0s infinite; }
.i3 .R .long-arrow { width: 2vw; }
.i3 .R .arrow:before { width: 1vw; height: 1vw; margin-top: -0.5vw; border-color: #fff; }
.i3 .R .long-arrow:after { background: #fff; }
.i3 .R .text { padding-bottom: 1vw; border-bottom: 4px solid #fff; width: 80%; margin-top: 4.5vw; transition: 0.8s ease 0s; }
.i3 .R a:hover .text { width: 100%; }
.i3 .R { width: 14%; padding: 2vw 0 1.5vw 2vw; margin-top: 1.5vw; }
.index-solution-wrapper { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 2vw; }
.i2 .TR img { transform-origin: bottom; transition-delay: 0s; }
.i2 .TR .link-btn { z-index: 1; }
.img2 img { width: 67%; }
.img2:before { content: ''; position: absolute; height: 6.5vw; width: 100%; left: 0; bottom: 0; z-index: -1; background: #137BC2; }

/*i4*/
.i4 .ResTitle_a1 em { display: block; font-weight: normal; margin-top: 0.5vw; }
.i4 .L { width: 24%; padding-left: 4vw; border-right: 1px solid rgba(255,255,255,0.3); }
.i4 .R { width: 76%; padding: 2.5vw 0 2.5vw 4.5vw; }
.i4 .R figure { width: 30px; height: 30px; margin: 0 auto; transition: 0.5s ease 0s; }
.i4 .R li { width: 25%; text-align: center; padding: 0 3vw; }
.i4 .R li:hover figure { transform: rotateY(360deg); }
.i4 .R p { margin-top: 1.2vw; line-height: 1.5; }
.i4:before { content: ''; position: absolute; left: 0; width: 100%; bottom: 0; height: 60%; background: #444; z-index: -1; }
#service_list_a1 { display: none !important; }
.NewsList_a1 .data i, .NewsList_a1 .newimg { display: none; }
.product-image { position: relative; }
.p-more { color: #fff; box-sizing: border-box; padding:0.5em 1em; right: 3em; bottom: 2em; position: absolute; transition: all 0.3s;}
.p-more:hover { background: #fff; color: #007BC2; }
 @media screen and (min-width: 801px ) {
.i1 { margin-top: 6vw; }
.i-pro li { width: 23.5%; }
.i1 .BB { margin-top: 4vw; }
.i1 .B { margin-top: 3.5vw; }
.i2 .TL { width: 49.5%; padding-right: 2%; }
.i2 .TR { width: 50.5%; }
.i2 .i-title { margin-top: 3vw; }
.i2 .B li { width: 25%; padding: 2.5vw; }
.i2 .B li:not(:first-child) { }
.i2 .B { padding: 6.5vw 0; }
.i-pro-btn a:not(:first-child) { margin-left: 2vw; }
.i-pro-btn .btn { padding: 0 3vw; }
.i2 { margin-top: 7.5vw; }
.i3 .L { width: 86%; padding-right: 8vw; }
.i3 .title { margin-bottom: 4.5vw; }
.NewsList_a1 li { width: 26%; }
.NewsList_a1 li:not(:last-child) { margin-right: 11%; }
.NewsList_a1 .newnr { margin-top: 1vw; }
.i-pro-btn a:not([class*="disabled"]):hover { background: #137BC2; }
.i-pro-btn a:not([class*="disabled"]):hover .arrow:before { border-color: #fff; }
.pro-desc .BTR:hover a{transform:scale(1.05);}
}
@media screen and (min-width: 1101px ) {
.pro-desc .a1:hover .long-arrow:after, .i2 .B li:hover { background: #007BC2; }
.pro-desc .a1:hover .long-arrow { width: 36px; }
.pro-desc .a1:hover .long-arrow:before, .pro-desc .a1:hover { border-color: #007BC2; }
.i2 .B li:hover * { color: #fff; }
}
@media screen and (max-width: 1500px ) {
.pro-desc .BTL p { max-height: 112px; }
.NewsList_a1 .newnr b { max-height: 54px; }
.NewsList_a1 .newnr p { max-height: 72px; }
}
@media screen and (max-width: 1100px ) {
.a1 { width: 30px; height: 30px; }
.a1 .long-arrow { width: 14px; margin-left: -7px; }
.pro-desc .BTL p { max-height: 96px; }
.i-pro .text p { max-height: 4.55vw; }
.NewsList_a1 .newnr b { max-height: 48px; }
}
@media screen and (max-width: 800px ) {
.i1 .T>* { float: none; }
.pro-nav p { margin-left: 0; margin-right: 8vw; padding-top: 0; }
.pro-nav { padding-top: 7vw; }
.pro-desc .BTR { position: static; width: 100%; height: 61vw; }
.pro-desc .BTL { width: 100%; padding: 5.5vw 7vw; }
.pro-desc .BTL>img { width: 43%; }
.pro-desc .BTL h3 { line-height: normal; margin-top: 3vw; }
.pro-desc .BTL p { line-height: 1.4; max-height: none; margin-top: 4vw; }
.i-pro li { width: 49%; }
.i-pro figure { height: 45vw; }
.i-pro .text p { max-height: none; margin-top: 0; }
.i-pro .text { margin-top: 4vw; }
.i1 .B { margin-top: 8vw; }
.i1 .BB { margin-top: 9vw; }
.i2 .title:after { width: 7.5vw; margin-top: 4.5vw; }
.i2 .T { padding: 0; }
.i2 .TL { padding: 0 4%; }
.i2 .text { line-height: 1.6; margin-top: 5.5vw; }
.i2 .i-title { margin-top: 5.5vw; }
.i-title span { transform: scale(0.64); transform-origin: left; }
.i2 .TR { padding-left: 4%; margin-top: 7vw;  }
.i2 .B ul { white-space: nowrap; overflow: auto; padding-bottom: 1px; -webkit-flex-wrap: nowrap; -moz-flex-wrap: nowrap; -ms-flex-wrap: nowrap; -o-flex-wrap: nowrap; flex-wrap: nowrap; }
.i2 .B li { width: 70%; white-space: normal; flex-shrink: 0; padding: 7vw; border: 1px solid #eee; border-radius: 4px; }
.i2 .B { padding: 16.5vw 0; }
.i2 .B li:not(:first-child) { margin-left: 6%; }
.i2 .B li p { font-weight: bold; color: #137BC2; }
.i2 .B li span { line-height: 1.5; margin-top: 4.5vw; }
.i-pro-btn a { height: 9vw; width: 9vw; }
.i-pro-btn a .arrow:before { border-color: #137BC2; width: 1.5vw; height: 1.5vw; }
.i-pro-btn a:not(:first-child) { margin-left: 5.5vw; }
.i-pro-btn .btn { padding: 0 5.5vw; }
.i-pro-btn { margin-top: 10vw; }
.i2 { margin-top: 17.5vw; }
.i3 .title { margin-bottom: 7.5vw; }
.NewsList_a1 .newnr { margin-top: 4vw; }
.NewsList_a1 .newnr b { font-weight: bold; line-height: 1.5; color: #137BC2; }
.NewsList_a1 .newnr p { line-height: 1.7; margin-top: 8vw; }
#news-page { margin-top: 7vw; padding-top: 7vw; border-top: 1px solid #ddd; }
#news-page span { width: 3vw; height: 3vw; opacity: 1; background: #ddd; margin: 0 1.5vw; outline: none; }
#news-page span[class*="active"] { background: #137BC2; }
.NewsList_a1 .newnr b, .NewsList_a1 .newnr p { max-height: none; }
.i3 { padding: 0 0 12vw; border-top: none; }
.i1 { margin-top: 14vw; }
.NewsList_a1 li:not(:last-child) { margin-right: 10vw; }
.pro-desc .BTL h3 br, .i2 .text br, .i3 .R, .NewsList_a1 .btn { display: none; }
.p-more { font-size: 4vw; right: 1em; bottom: 1em; }
}
